%% zoom_3D_Path.m
%
% Set of Matlab paths needed to correctly use the package zoom_3D.
%
% The line 
%
% UserPath = 'AbsolutePathNameforzoom_3DMainDirectory';
%
% needs to be modify by the user.
%

%%
 % put here the path of the current directory
UserPath = '/Users/emilie/Documents/CODES_PROPRES/zoom_3D/';  

CPCPath = strcat(UserPath, 'Functions/to_compile/CPC_3D/');
InterpPath = strcat(UserPath, 'Functions/to_compile/interpol_2D/');
FunctionsPath = strcat(UserPath, 'Functions/');
DocumentationPath = strcat(UserPath, 'Documentation/');
addpath(CPCPath, InterpPath, FunctionsPath, DocumentationPath);
